View Issue Details

IDProjectCategoryView StatusLast Update
0005193Kali Linux[All Projects] Kali Package Bugpublic2019-01-07 12:10
ReporterkalikuserAssigned To 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionwon't fix 
Product Version2018.4 
Target VersionFixed in Version 
Summary0005193: Linux-headers package
DescriptionI need to install driver for my wi-fi adapter on rtl88au chipset. I have downloaded rtl88au realtek driver, but when i compile this with command "make" it gives me Error that means linux-headers-4.18.0-kali2-amd64 wasn't found, because main headers for this kali version is linux-headers-4.18.0-kali3-amd64... WHY ?
Kali headers linux-headers-4.18.0-kali2-amd64 don't have an build-essential and i can't download it for this linux-headers-4.18.0-kali2-amd64... Only for kali3 headers. Can't install driver that i need.
Steps To ReproduceAdd build-essential to linux-headers-4.18.0-kali2-amd64

Activities

g0tmi1k

2019-01-07 12:10

administrator   ~0010174

We do not keep older packages.
Please update your kernel, reboot and then install the headers

Issue History

Date Modified Username Field Change
2019-01-06 05:57 kalikuser New Issue
2019-01-07 12:10 g0tmi1k Status new => closed
2019-01-07 12:10 g0tmi1k Resolution open => won't fix
2019-01-07 12:10 g0tmi1k Note Added: 0010174